Bug 74512 - Lynx depends on indexhtml
Lynx depends on indexhtml
Product: Red Hat Linux
Classification: Retired
Component: lynx (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-09-25 14:10 EDT by Marco Goebenich
Modified: 2007-04-18 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-25 21:59:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marco Goebenich 2002-09-25 14:10:58 EDT
Description of Problem:

lynx depends on indexhtml, but nobody really needs indexhtml to use lynx, so 
why not remove the dependency!

Marco Goebenich
Comment 1 Tim Waugh 2002-10-13 11:47:19 EDT
It is the default start page.

Note You need to log in before you can comment on or make changes to this bug.